html {
  scrollbar-color: #89f336 #000; /* Thumb red, Track blue */
    scroll-behavior: smooth;
}
/* Width */
::-webkit-scrollbar {
  width: 12px;
}
/* Track */
::-webkit-scrollbar-track {
  background: lightgray;
}
/* Thumb */
::-webkit-scrollbar-thumb {
  background-color: blue;
  border-radius: 6px;
}
.split {
    clear: both;
}
h2, .h2 {
  font-size: 30px;
  font-weight: 700;
  text-transform: uppercase;
}
b, strong {
  font-weight: 500;
}
.wtext {
    color: rgba(255,255,255,1);
}
.mzero {
    margin: 0px !Important;
    padding: 0px !Important;
}
.sbotlogo {
    width: 160px;
}
.iconpic {
    width: 75%;
}
.acc {
    max-width: 125px;
    width: 95%;
}
.fpic {
    width: 100%;
}
.hpic {
    width: 50%;
}
.mtopminhome {
    margin-top: -160px;
    position: relative;
    z-index: 999;   
}
.mtopmin {
    margin-top: -50px;
    position: relative;
    z-index: 999;
}
/* Class to hide the header by moving it off-screen */
#fh5co-header.hide {
  top: -120px; /* Must be the negative of the header's height */
      transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
}

.top {
    position: fixed;
    right: 20px;
    bottom: 60px;
    width: 60px;
    z-index: 999;
    border-radius: 4px;
    background: rgba(0,0,0,0.8);
    text-align: center;
    line-height: 40px;
    display: none;
}
.top a {
    font-size: 30px;
    color: rgba(255,255,255,0.7);
    display: block;
    padding-bottom: 5px;
    
}
.top a:hover {
    font-size: 30px;
    opacity: 0.5;
}
.emailwhatsapp {
    position: fixed;
    bottom: 50px;
    left: 10px;
    z-index: 9999;
}
.emailwhatsapp img {
    width: 65px;
}
.rot {
 animation: 5s threed;
 animation-iteration-count: infinite;
}
@keyframes threed {
	0% {
		-webkit-transform: rotateY(0deg);
		opacity: 1;
	}
	25% {
		-webkit-transform: rotateY(360deg);
		opacity: 1;
	}
	50% {
		-webkit-transform: rotateY(0deg);
		opacity: 1;
	}
	75% {
		-webkit-transform: rotateY(0deg);
		opacity: 1;
	}
    100% {
		-webkit-transform: rotateY(0deg);
		opacity: 1;
	}	
}
.mtopminthumb {
    margin-top: -99px;
    z-index: 999;
    position: relative;
}
.btn-sm {
    font-size: 12px;
}
.stext {
    font-size: 13px;
    line-height: 17px;
}
.limegreen {
    color: #89f336;
}
.stats {
    width: 100%;
}
.stats ul {
    width: auto;
    padding: 50px 0px;
    margin: 0px;
}
.stats ul li {
    width: 20%;
    float: left;
    text-align: center;
    list-style: none;
    padding: 0px;
    margin: 0px;
}
.stats ul li h3 {
    font-size: 50px;
    font-weight: 600;
    padding: 0px;
    margin: 0px;
}
.padtop {
    padding: 120px 0 0 0px !Important;
}
.rpic {
    float: right;
    width: 50%;
}
.mbot {
    margin-bottom: 30px !important;
}
.btn-primary {
    border-color: #89f336 !Important;
}
.ipage {
    width: 100%;
    padding: 33px 0px;
}
.ipage h2 {
    font-weight: 600;
    font-size: 33px;
    margin: 0 0 10px 0px;
    letter-spacing: -0.5px;
    color: #000;
    text-transform: none
}
.ipage h3 {
    font-weight: 600;
    font-size: 22px;
    margin: 0 0 5px 0px;
    letter-spacing: 0.5px;
    color: #666;
}
.ipage h4 {
    font-weight: 500;
    font-size: 18px;
    margin: 0 0 5px 0px;
    letter-spacing: -0.5px;
    color: #5eb01d;
}
.ipage p {
    font-size: 15px;
    margin: 0 0 15px 0px;
    line-height: 25px;
}
.postthumb {
    float: left;
    max-width: 555px;
}
.postthumb img {
    width: 100%;
    margin-left: 0%;
    border: 8px solid #89f336;
    box-sizing: border-box;
}
#content {
    float: right;
    width: 52%;
}
.post_info {
    padding: 75px 0 0 0px;
}
.bpicprop {
    float: right;
    width: 55%;
    margin-left: 2%;
    margin-bottom: 2%;
    border: 8px solid #89f336;
}
.post_info span {
    position: relative;
    color: #999;
    letter-spacing: 2px;
    display: block;
    font-size: 12px;
}
#close {  
  position: absolute;
  top: -20px;
  right: -10px;
  cursor: pointer;
  color: #fff;
  background:  rgba(51,51,51,1);
  padding: 3px 5px 5px 5px;
  font-size: 33px;
}
#overlayscreen {
  position: fixed;
  height: 100%;
  width: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0,0,0,0.8);
  display: none;
  z-index: 1000000;
}
#locationPopup {
z-index: 99999999;
 
  box-sizing: border-box;
 position: fixed;
    padding: 20px 0 30px 0px;
    box-sizing: border-box;
    background-color: #f9f9f9;
    box-shadow: 0 5px 15px #000;
    
 width: 500px;
 transform: translateY(-50%) translateX(-50%);
-webkit-transform: translateY(-50%) translateX(-50%);
-moz-transform: translateY(-50%) translateX(-50%);
-ms-transform: translateY(-50%) translateX(-50%);
-o-transform: translateY(-50%) translateX(-50%);
left: 50%;
top: 50%;  
     display: none;
    text-align: center;
}
#locationPopup img {
  width: 160px;
  margin: 0px;
}
#locationPopup h3 {
  font-size: 22px;
  margin-top: 0px;
  margin-bottom: 7px;
    color: #000;
    padding:  0px 12px 0px 12px;
    font-weight: 600;
}
#locationPopup p {
  font-size: 16px;
  margin-bottom: 0px;
  line-height: 20px;
  color: #333;
  padding:  0px 12px 12px 12px;
}
#locationPopup p a {
  font-size: 14px;

  color: #fff;
}
@media screen and (max-width: 750px) {
#locationPopup {
  z-index: 99999999;
 padding: 10px;
  box-sizing: border-box;
 width: 85%;
 transform: translateY(-50%) translateX(-50%);
-webkit-transform: translateY(-50%) translateX(-50%);
-moz-transform: translateY(-50%) translateX(-50%);
-ms-transform: translateY(-50%) translateX(-50%);
-o-transform: translateY(-50%) translateX(-50%);
left: 50%;
top: 50%;  
}    
    
}
.select-box {
  position: relative;
  width: 450px;
    margin: auto;
}
.select-box select {
  background: #000;
  color: #7cff00;
  border: 2px solid #7cff00;
  padding: 8px 30px 8px 14px;
  font-size: 20px;
  border-radius: 8px;
  appearance: none;          /* remove default arrow */
  -webkit-appearance: none;
  -moz-appearance: none;
  cursor: pointer;
}
.select-box button {
  background: #7cff00;
  color: #000;
  border: 2px solid #7cff00;
  padding: 8px 24px 8px 24px;
  font-size: 20px;
  border-radius: 8px;
  appearance: none;          /* remove default arrow */
  -webkit-appearance: none;
  -moz-appearance: none;
  cursor: pointer;
    font-weight: 600;
}


/* Custom arrow */
.select-box::after {
  content: "▾";
  position: absolute;
  right: 47%;
  top: 50%;
  transform: translateY(-50%);
  pointer-events: none;
  font-size: 20px;
  color: #7cff00;

}

.select-box select:focus {
  border-color: #7cff00;
  outline: none;
  box-shadow: 0 0 0 2px rgba(124,255,0,.2);
}
.bq {
    font-size: 44px;
    color: rgba(255,255,255,0.3);
    font-family: arial !important;
    height: 11px;
    line-height: 22px;
}
.bqd {
    font-size: 44px;
    color: rgba(0,0,0,0.3);
    font-family: arial !important;
    height: 11px;
    line-height: 22px;
}
.whyuspoints {
    width: 100%;
}
.whyuspoints ul {
    width: auto;
    padding: 0px;
    margin: 20px 0 0 0px;
}
.whyuspoints ul li {
    width: 32.3%;
    padding: 0px;
    margin: 0.5%;
    list-style: none;
    float: left;
    min-height: 180px;
}
.whyuspoints ul li strong {
    font-size: 18px;
    line-height: 22px;
    background-color: #89f336;
    color: #000;
    padding: 8px;
    box-sizing: border-box;
   margin-bottom: 10px;
    display: block;
}
.works {
    width: 100%;
}
.works ul {
    width: auto;
    padding: 0px;
    margin: 20px 0 0 0px;
}
.works ul li {
    width: 49%;
    min-height: 280px;
    padding: 0px;
    margin: 0.4%;
    list-style: none;
    float: left;
    background-color: #f7f7f7;
    padding: 20px;
    box-sizing: border-box;
    box-shadow: 0 2px 3px #ccc;
}
.works ul li h3 {
    font-size: 18px;
    line-height: 22px;
    background-color: #89f336;
    color: #000;
    padding: 8px;
    box-sizing: border-box;
   margin-bottom: 10px;
    display: block;
}
.works ul li img {
    width: 25%;
}
.works ul li p {
    padding: 0px !important;
    margin: 0px !important;
}
.rpic {
    float: right;
    margin-left: 20px;
}
.medpic {
    width: 33%;
}
.qafaqser {
    width: 100%;
    margin: 15px 0px
}
.qafaqser .accordion {
  background-image: linear-gradient(145deg, rgba(0, 0, 0, 0.6) 0%, #89f336 100%);
  background-repeat: repeat-x;
  color: #fff;
  cursor: pointer;
  padding: 15px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
 
  transition: 0.4s;
    font-size: 16px;
    font-weight: 600;
}

.qafaqser .active, .accordion:hover {
  background-color: #ccc;
}
.qafaqser .accordion:after {
  content: '\002B';
  color: #fff;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.qafaqser .active:after {
  content: "\2212";
}
.qafaqser .panel {
  padding: 0 0px;
  margin: 2px 0px 6px 0px;
  background-color: #fff;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  box-shadow: 0 2px 3px #ccc;
}

.qafaqser .padbox {
    padding: 14px 20px 0px 20px;
    box-sizing: border-box;
}
#sidebar.sticky {
    float: none;
    position: fixed;
    top: 0px;
    z-index: 6;
    left: auto;
}
#sidebar.sticky.postthumb {
    margin-top: 110px;
}
@media (min-width: 1200px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1280px !Important;
  }
}
.fh5co-property h3 {
  font-size: 22px !Important;
  font-weight: 600;
}
.colm2 {
    width: 50%;
    float: left;
}
.userthumb {
    width: 60px;
    border-radius: 100px;
}
.centertab {
    padding: 20px 0px 0 0px;
    width: 100%;
    text-align: center;
}
@media screen and (max-width: 750px) {
.stats ul li {
  width: 100%;
  float: none;
  text-align: center;
  list-style: none;
  padding: 0px;
  margin: 0px;
}
.postthumb {
  float: none;
  width: 100%;
    margin-bottom: 20px;
}    
#content {
  float: none;
  width: 100%;
}    
.ipage h2 {
  font-weight: 500;
  font-size: 22px;
  margin: 0 0 10px 0px;
  letter-spacing: -0.5px;
  color: #000;
  text-transform: none;
}    
.whyuspoints ul li {
  width: 100%;
  margin: 1.5% 0px;
  list-style: none;
  float: none;
  min-height: 110px;
}    
.works ul li {
  width: 100%;
  min-height: 180px;
  margin-bottom: 10px;
  float: none;
  background-color: #f7f7f7;
  padding: 20px;
  box-sizing: border-box;
  box-shadow: 0 2px 3px #ccc;
}    
.mtopminhome {
  margin-top: 0px;
  position: relative;
  z-index: 999;
}    
.select-box {
  position: relative;
  width: 100%;
  margin: auto;
}   
.bpicprop {
  float: none;
  width: 100%;
  margin-left: 0%;
  margin-bottom: 2%;
  border: 8px solid #89f336;
}    
}